Subject: German Test - Karen Lizeth Moreno Robayo
From: Karen Lizeth Moreno Robayo <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Sun, 29 Oct 2017 23:32:14 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Karen Lizeth Moreno Robayo
Email | [email-masked]
Phone Number | (57) 310625762
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I would say the truth, I would tell the customer that there was a problem and I made a mistake with the order's address; I will apologize with him/her for the misunderstanding and correct it inmediately, calling to deliver person as soon as possible to fix the situation, I also will say that for this time the pizza will be on me and  I will be more careful with the order next time.

In ENGLISH: What according to you is the difference between good and great customer service?

I think the way you treat people, says a lot about you and in this case, about the service you are giving; I always treat people like I would like to be treated, the difference is based on this and also on the efficiency of your service.

Good service is answering a question and even a machine can do that, great service is to be able to humanize relationships through digital means in order to fulfill something.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

-Soy una persona joven con ganas de comerme el mundo.
-Mis estudios me han hecho una persona con una mentalidad muy abierta a conocer y disfrutar de otras culturas.
-Me interesa todo lo que tenga que ver con conocer nuevas personas, puedo entablar muy buenas relaciones.
- Me siento útil ayudando a otros.
-Soy una persona alegre y entusiasta por la vida y todo lo que nos puede ofrecer.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words | Mi nombre es Karen, tengo 25 años, nací en Bogotá, Colombia. Soy profesional en Marketing y Negocios Internacionales de la Universidad Sergio Arboleda (2015), mi primer trabajo fue en la universidad siendo monitora de cálculo para alumnos nuevos de ingeniería de sistemas,  trabajé como auxiliar de mercadeo los fines de semana en Colsubidio, allí estuve encargada de las ventas en el sector textil y de hogar; realicé mis practicas en una empresa consultora en operación portuaria, en la cual estuve encargada de un proyecto de apertura de mercados en el Caribe, paralelo realice una práctica voluntaria en una empresa de moda (Oliva Valck), creando contenido, el año pasado tuve la oportunidad de administrar un restaurante de comida de mar y este año participé en un programa de banqueros jóvenes durante algún tiempo.

| |

You can edit this submission and view all your submissions easily.